.block-single img, .block-single i {
    height: 80px;
    font-size: 80px;
    color: var(--white);
}
.icon_img {
    text-align: center;
}
.block-single {
    display: grid;
    grid-template-columns: 10% 90%;
    justify-content: center;
    max-width: 950px;
    margin: 0 auto;
    gap: 30px;
    margin-bottom: 80px;
}
.block-single:last-child{
    margin-bottom: 0;
}
.block-single h3 {
    margin-top: 0;
    font-size: 44px;
    font-weight: 800;
    line-height: 32px;
    margin-bottom: 25px;
}
.carousel-mobile .swiper-wrapper{
    display: block;
}
.icon_txt_2080 .swiper-pagination{
    display: none !important;
}
@media only screen and (max-width:767px){
    .icon_txt_2080 .swiper-pagination{
        display: block !important;
    }
    .carousel-mobile .swiper-wrapper{
        display: flex;
    }
    .block-single.swiper-slide {
        display: block;
        text-align: center;
    }
    .block-single h3 {
        margin-top: 10px;
        line-height: 55px;
        margin-bottom: 20px;
    }
    .icon_txt_2080 .swiper-pagination {
        bottom: 40px !important;
    }
}